// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		C505734B25DFAAC3008C418B /* AddCoffeeOrderView.swift in Sources */ = {isa = PBXBuildFile; fileRef = C505734A25DFAAC3008C418B /* AddCoffeeOrderView.swift */; };
		C554E46425948F0600492416 /* AddCoffeeOrderViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = C554E46325948F0600492416 /* AddCoffeeOrderViewModel.swift */; };
		C554E4672594921400492416 /* CoffeeViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = C554E4662594921400492416 /* CoffeeViewModel.swift */; };
		C5C7B6A625DFD022008C98D8 /* OrderTotalView.swift in Sources */ = {isa = PBXBuildFile; fileRef = C5C7B6A525DFD022008C98D8 /* OrderTotalView.swift */; };
		C5F1CBA225711456004FF1DC /* CoffeeApp.swift in Sources */ = {isa = PBXBuildFile; fileRef = C5F1CBA125711456004FF1DC /* CoffeeApp.swift */; };
		C5F1CBA425711456004FF1DC /* ContentView.swift in Sources */ = {isa = PBXBuildFile; fileRef = C5F1CBA325711456004FF1DC /* ContentView.swift */; };
		C5F1CBA625711457004FF1DC /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = C5F1CBA525711457004FF1DC /* Assets.xcassets */; };
		C5F1CBA925711457004FF1DC /* Preview Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = C5F1CBA825711457004FF1DC /* Preview Assets.xcassets */; };
		C5F1CBB3257114A9004FF1DC /* Coffee.swift in Sources */ = {isa = PBXBuildFile; fileRef = C5F1CBB2257114A9004FF1DC /* Coffee.swift */; };
		C5F1CBB7257114DF004FF1DC /* Order.swift in Sources */ = {isa = PBXBuildFile; fileRef = C5F1CBB6257114DF004FF1DC /* Order.swift */; };
		C5F1CBBB25712922004FF1DC /* Webservice.swift in Sources */ = {isa = PBXBuildFile; fileRef = C5F1CBBA25712922004FF1DC /* Webservice.swift */; };
		C5F1CBC025712D19004FF1DC /* OrderViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = C5F1CBBF25712D19004FF1DC /* OrderViewModel.swift */; };
		C5F1CBC425712DF2004FF1DC /* OrderListViewModel.swift in Sources */ = {isa = PBXBuildFile; fileRef = C5F1CBC325712DF2004FF1DC /* OrderListViewModel.swift */; };
		C5F1CBCC25713FCD004FF1DC /* OrderListView.swift in Sources */ = {isa = PBXBuildFile; fileRef = C5F1CBCB25713FCD004FF1DC /* OrderListView.swift */; };
		C5F1CBCF25714E72004FF1DC /* CreateOrderResponse.swift in Sources */ = {isa = PBXBuildFile; fileRef = C5F1CBCE25714E72004FF1DC /* CreateOrderResponse.swift */; };
/* End PBXBuildFile section */

/* Begin PBXFileReference section */
		C505734A25DFAAC3008C418B /* AddCoffeeOrderView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddCoffeeOrderView.swift; sourceTree = "<group>"; };
		C554E46325948F0600492416 /* AddCoffeeOrderViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AddCoffeeOrderViewModel.swift; sourceTree = "<group>"; };
		C554E4662594921400492416 /* CoffeeViewModel.swift */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.swift; path = CoffeeViewModel.swift; sourceTree = "<group>"; };
		C5C7B6A525DFD022008C98D8 /* OrderTotalView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OrderTotalView.swift; sourceTree = "<group>"; };
		C5F1CB9E25711456004FF1DC /* Coffee.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = Coffee.app; sourceTree = BUILT_PRODUCTS_DIR; };
		C5F1CBA125711456004FF1DC /* CoffeeApp.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CoffeeApp.swift; sourceTree = "<group>"; };
		C5F1CBA325711456004FF1DC /* ContentView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ContentView.swift; sourceTree = "<group>"; };
		C5F1CBA525711457004FF1DC /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		C5F1CBA825711457004FF1DC /* Preview Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = "Preview Assets.xcassets"; sourceTree = "<group>"; };
		C5F1CBAA25711457004FF1DC /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		C5F1CBB2257114A9004FF1DC /* Coffee.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Coffee.swift; sourceTree = "<group>"; };
		C5F1CBB6257114DF004FF1DC /* Order.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Order.swift; sourceTree = "<group>"; };
		C5F1CBBA25712922004FF1DC /* Webservice.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Webservice.swift; sourceTree = "<group>"; };
		C5F1CBBF25712D19004FF1DC /* OrderViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OrderViewModel.swift; sourceTree = "<group>"; };
		C5F1CBC325712DF2004FF1DC /* OrderListViewModel.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OrderListViewModel.swift; sourceTree = "<group>"; };
		C5F1CBCB25713FCD004FF1DC /* OrderListView.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = OrderListView.swift; sourceTree = "<group>"; };
		C5F1CBCE25714E72004FF1DC /* CreateOrderResponse.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = CreateOrderResponse.swift; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		C5F1CB9B25711456004FF1DC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		C5F1CB9525711456004FF1DC = {
			isa = PBXGroup;
			children = (
				C5F1CBA025711456004FF1DC /* Coffee */,
				C5F1CB9F25711456004FF1DC /* Products */,
			);
			sourceTree = "<group>";
		};
		C5F1CB9F25711456004FF1DC /* Products */ = {
			isa = PBXGroup;
			children = (
				C5F1CB9E25711456004FF1DC /* Coffee.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		C5F1CBA025711456004FF1DC /* Coffee */ = {
			isa = PBXGroup;
			children = (
				C5F1CBC625713F8F004FF1DC /* Views */,
				C5F1CBBE25712CEB004FF1DC /* View models */,
				C5F1CBB925712915004FF1DC /* Services */,
				C5F1CBB12571149E004FF1DC /* Models */,
				C5F1CBA125711456004FF1DC /* CoffeeApp.swift */,
				C5F1CBA525711457004FF1DC /* Assets.xcassets */,
				C5F1CBAA25711457004FF1DC /* Info.plist */,
				C5F1CBA725711457004FF1DC /* Preview Content */,
			);
			path = Coffee;
			sourceTree = "<group>";
		};
		C5F1CBA725711457004FF1DC /* Preview Content */ = {
			isa = PBXGroup;
			children = (
				C5F1CBA825711457004FF1DC /* Preview Assets.xcassets */,
			);
			path = "Preview Content";
			sourceTree = "<group>";
		};
		C5F1CBB12571149E004FF1DC /* Models */ = {
			isa = PBXGroup;
			children = (
				C5F1CBB2257114A9004FF1DC /* Coffee.swift */,
				C5F1CBB6257114DF004FF1DC /* Order.swift */,
				C5F1CBCE25714E72004FF1DC /* CreateOrderResponse.swift */,
			);
			path = Models;
			sourceTree = "<group>";
		};
		C5F1CBB925712915004FF1DC /* Services */ = {
			isa = PBXGroup;
			children = (
				C5F1CBBA25712922004FF1DC /* Webservice.swift */,
			);
			path = Services;
			sourceTree = "<group>";
		};
		C5F1CBBE25712CEB004FF1DC /* View models */ = {
			isa = PBXGroup;
			children = (
				C5F1CBBF25712D19004FF1DC /* OrderViewModel.swift */,
				C5F1CBC325712DF2004FF1DC /* OrderListViewModel.swift */,
				C554E4662594921400492416 /* CoffeeViewModel.swift */,
				C554E46325948F0600492416 /* AddCoffeeOrderViewModel.swift */,
			);
			path = "View models";
			sourceTree = "<group>";
		};
		C5F1CBC625713F8F004FF1DC /* Views */ = {
			isa = PBXGroup;
			children = (
				C5F1CBA325711456004FF1DC /* ContentView.swift */,
				C5F1CBCB25713FCD004FF1DC /* OrderListView.swift */,
				C505734A25DFAAC3008C418B /* AddCoffeeOrderView.swift */,
				C5C7B6A525DFD022008C98D8 /* OrderTotalView.swift */,
			);
			path = Views;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		C5F1CB9D25711456004FF1DC /* Coffee */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = C5F1CBAD25711457004FF1DC /* Build configuration list for PBXNativeTarget "Coffee" */;
			buildPhases = (
				C5F1CB9A25711456004FF1DC /* Sources */,
				C5F1CB9B25711456004FF1DC /* Frameworks */,
				C5F1CB9C25711456004FF1DC /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = Coffee;
			productName = Coffee;
			productReference = C5F1CB9E25711456004FF1DC /* Coffee.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		C5F1CB9625711456004FF1DC /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1220;
				LastUpgradeCheck = 1220;
				TargetAttributes = {
					C5F1CB9D25711456004FF1DC = {
						CreatedOnToolsVersion = 12.2;
					};
				};
			};
			buildConfigurationList = C5F1CB9925711456004FF1DC /* Build configuration list for PBXProject "Coffee" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = C5F1CB9525711456004FF1DC;
			productRefGroup = C5F1CB9F25711456004FF1DC /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				C5F1CB9D25711456004FF1DC /* Coffee */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		C5F1CB9C25711456004FF1DC /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C5F1CBA925711457004FF1DC /* Preview Assets.xcassets in Resources */,
				C5F1CBA625711457004FF1DC /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		C5F1CB9A25711456004FF1DC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				C5F1CBA425711456004FF1DC /* ContentView.swift in Sources */,
				C5F1CBCC25713FCD004FF1DC /* OrderListView.swift in Sources */,
				C5F1CBCF25714E72004FF1DC /* CreateOrderResponse.swift in Sources */,
				C505734B25DFAAC3008C418B /* AddCoffeeOrderView.swift in Sources */,
				C5F1CBA225711456004FF1DC /* CoffeeApp.swift in Sources */,
				C5C7B6A625DFD022008C98D8 /* OrderTotalView.swift in Sources */,
				C5F1CBB7257114DF004FF1DC /* Order.swift in Sources */,
				C554E4672594921400492416 /* CoffeeViewModel.swift in Sources */,
				C5F1CBC025712D19004FF1DC /* OrderViewModel.swift in Sources */,
				C5F1CBC425712DF2004FF1DC /* OrderListViewModel.swift in Sources */,
				C5F1CBBB25712922004FF1DC /* Webservice.swift in Sources */,
				C5F1CBB3257114A9004FF1DC /* Coffee.swift in Sources */,
				C554E46425948F0600492416 /* AddCoffeeOrderViewModel.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin XCBuildConfiguration section */
		C5F1CBAB25711457004FF1DC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		C5F1CBAC25711457004FF1DC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_QUOTED_INCLUDE_IN_FRAMEWORK_HEADER = YES;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 14.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		C5F1CBAE25711457004FF1DC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"Coffee/Preview Content\"";
				DEVELOPMENT_TEAM = AMS35AD4WA;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = Coffee/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = groot.de.sander.Coffee;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		C5F1CBAF25711457004FF1DC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				ASSETCATALOG_COMPILER_GLOBAL_ACCENT_COLOR_NAME = AccentColor;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_ASSET_PATHS = "\"Coffee/Preview Content\"";
				DEVELOPMENT_TEAM = AMS35AD4WA;
				ENABLE_PREVIEWS = YES;
				INFOPLIST_FILE = Coffee/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 14.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = groot.de.sander.Coffee;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		C5F1CB9925711456004FF1DC /* Build configuration list for PBXProject "Coffee" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C5F1CBAB25711457004FF1DC /* Debug */,
				C5F1CBAC25711457004FF1DC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		C5F1CBAD25711457004FF1DC /* Build configuration list for PBXNativeTarget "Coffee" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				C5F1CBAE25711457004FF1DC /* Debug */,
				C5F1CBAF25711457004FF1DC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = C5F1CB9625711456004FF1DC /* Project object */;
}
